3ecommunications.net

Home > The Specified > The Specified Module Could Not Be Found Php5apache2_2.dll

The Specified Module Could Not Be Found Php5apache2_2.dll

Disable all non-default php extensions (until you successfully start Apache with PHP working). now what? uninstalled and reinstalled VC9x86 Thread Safe 2. Conflicting definitions of quasipolynomial time Null check OR isEmpty Check I lost my equals key. http://3ecommunications.net/the-specified/the-specified-module-could-not-be-found-net.html

On the left, click of the VC version of PHP you just downloaded, now download the .zip file for Apache2.4.7. The dll worked despite 5.4.8 - 5.4.9 mismatch. Sue, if you do not need PHP, try commenting it out from LoadModule section. > Good Luck > > Regards > Prasanna Ram > > > > On Sun, May 3, windows XP Back to top James BlondModeratorJoined: 19 Jan 2006Posts: 6077Location: Germany, Next to Hamburg Posted: Thu 08 Mar '07 10:16 Post subject: Follow our great setup tutorial http://www.apachelounge.com/viewtopic.php?t=570 Back to http://stackoverflow.com/questions/8263297/cannot-load-php5apache2-2-dll

if you are using higher than winXP, you should be using the latest of everything, which would be the VC11 versions of apache and php along with the VC11 version of Are people of Nordic Nations "happier, healthier" with "a higher standard of living overall than Americans"? http://in3.php.net/manual/en/install.windows.manual.php share|improve this answer edited Oct 26 '12 at 15:25 Peter O. 16.8k84966 answered Mar 3 '12 at 10:24 adh 111 1 What about php 5.4? Fortunately, at this point I recalled switching to the VC9 build in an attempt to solve the access violation problem.

Digital Hardness of Integers Example of compact operators in quantum mechanics Strategy for solving Flow Free puzzles Are the following topics usually in an introductory Complex Analysis class: Julia sets, Fatou What if a pair of double-spent transactions are collected into a new block? See for more info. Is anyone going to bother looking at it?

Move directories despite of errors Are the guns on a fighter jet fixed or can they be aimed? How to change "niceness" while perfoming top command? Typo in emsgshould have read: Httpd: Syntax error: Syntax error on line 176 of C:/Apache24/conf/httpd.conf: Cannot load C:/php/php5apache2_4.dll into server: The specified module could not be found. I tried using both and had the exact same error with each.

well written source-code should be self-documenting. Should we kill the features that users are not using frequently, to improve performance? Testing httpd.conf.... The VC11 builds require to have theVisual C++ Redistributable for Visual Studio 2012x86 or x64installed.

I tried replacing the php5apache2_2.dll file and restarting everything, but got the same error. my company It is included only the Thread Safe version of PHP 5.4.38 http://windows.php.net/downloads/releases/php-5.4.38-Win32-VC9-x86.zip share|improve this answer answered Mar 19 '15 at 8:58 Laszlo Lugosi 2,25111013 add a comment| Your Answer draft Both comments and pings are currently closed. | Converting Local freedb From UTF-8 To ANSI For Use With Exact Audio Copy » Talkback Apache start failing after apache config modifications, showing Several functions may not work.

Perhaps I had done something when installing PHP 5.2.6?" I scrolled to "Manual Installation Steps" and you know what, it turned out to be the case! http://3ecommunications.net/the-specified/there-was-a-problem-starting-the-specified-module-could-not-be-found.html P.S. "copied the necessary .dll files from inside php5 installation folder (like they were in the working setup of teammates) to my windows/system32/" You are on x64 bit version of Windows. I found out after following a particular Youtube tutorial that if you go and edit the httpd.conf file while Apache is running... Edited by Ch0cu3r, 20 February 2014 - 04:19 PM.

Had everything up and running in less than 5 minutes. Some earlier versions probably work as well. Any other idea? this contact form To unsubscribe, e-mail: users-unsubscribe [at] httpd " from the digest: users-digest-unsubscribe [at] httpd For additional commands, e-mail: users-help [at] httpd wrowe at rowe-clan Apr27,2009,12:07PM Post #4 of 12 (18909 views) Permalink Re: cannot

To unsubscribe, e-mail: users-unsubscribe [at] httpd " from the digest: users-digest-unsubscribe [at] httpd For additional commands, e-mail: users-help [at] httpd aw at ice-sa Apr27,2009,12:27PM Post #5 of 12 (18901 views) Permalink Re: cannot Browse other questions tagged php apache postgresql or ask your own question. It's version 2.2.

Download a version of PHP5.x from windows.php.net/, making sure to chose the package that is labelled Thread Safe and is in zip format (stay clear of the installer).

done :) –Sandeepan Nath Apr 25 '12 at 14:37 Thanks! system 2014-10-08 02:14:35 UTC #9 Home Categories FAQ/Guidelines Terms of Service Privacy Policy Powered by Discourse, best viewed with JavaScript enabled Themes Podcast Articles Premium Dmitry Leskov November 8th, 2009 Put the pc back to factory settings to make sure of a "clean" start. I had followed the same steps like I followed now and it did setup successfully, although after a lot of head-scratching, like the log file entry confusion I wrote above.

Syntax error cannot load php5apache2_2.dll into server Apache Forum Index -> Other Software View previous topic :: View next topic Author Message zacherytaylorsmithJoined: 25 Oct 2011Posts: 2 Posted: I got MySQL installed and working too... Back to top #14 yshua yshua Members Advanced Member 123 posts Posted 20 February 2014 - 07:07 PM Dear Ch0cu3r: New emsg: C:\Apache24\bin>httpd.exe -k install Installing the Apache2.4 navigate here TimIgoe 2012-04-04 22:10:59 UTC #3 It CAN find php, however it can't LOAD php.